Why my Live Std 9.1.7 always saying my Live Packs installations are incomplete?

It always say only partially installed, version 1.0. Why?

One follower

namlow 1 year ago | 0 comments

You need to be logged in, have a Live license, and have a username set in your account to be able to answer questions.

Answers is a new product and we'd like to hear your wishes, problems or ideas.